// 格式化基础镜像名
export function formatImages(images) {
  // return images.map(i => i.split(':')[1]).join(',')
  if (images !== null) {
    return images.replace('ccr.ccs.tencentyun.com/qa-base/', '')
  }
}

// 格式化java、ui、node等服务的分支名
export function filterTag(image) {
  if (image != null) {
    const arr = image.split(':')
    return (arr && arr[1]) || ''
  }
}
